Get calibration summary for all agents
GET
/api/v1/agents/calibration/all
const url = 'https://api.ultimateteam.ai/api/v1/agents/calibration/all';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/agents/calibration/all \ --header 'X-API-Key: <X-API-Key>'Return a per-agent calibration summary for all 8 C-suite roles plus any tenant-owned forged agents.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get All Agents Calibration Api V1 Agents Calibration All Get
object
key
additional properties
any
Examplegenerated
{}